ReflectionExtension::__clone
ReflectionExtension::export
ReflectionExtension
PHP Manual

# ReflectionExtension::__construct

(PHP 5)

ReflectionExtension::__construct — Constructs a ReflectionExtension

### Opis

ReflectionExtension::__construct ( string `$name` )

Construct a ReflectionExtension object.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`name`

  Name of the extension.

### Zwracane wartości

A ReflectionExtension object.

### Zobacz też:

- ReflectionExtension::info - Gets extension info
- Constructors

ReflectionExtension::__clone
ReflectionExtension::export
ReflectionExtension
PHP Manual